PopulationHistoryController_get
GET
/api/identity/population-history
const url = 'https://api.streams.chat/api/identity/population-history?range=30d';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.streams.chat/api/identity/population-history?range=30d'Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”range
string
zoomMonth
string